CVE-2019-7130

2019-05-23T16:29:00
ID CVE-2019-7130
Type cve
Reporter cve@mitre.org
Modified 2020-08-24T17:37:00

Description

Adobe Bridge CC versions 9.0.2 have a heap overflow vulnerability. Successful exploitation could lead to remote code execution.